Page MenuHomePhabricator

CirrusSearch: More search results when narrowing down search term
Closed, ResolvedPublic

Description

Reported on dewiki:

Searching for insource:/\[\[[a-z][a-z]\:/ : 313 results
Searching for insource:/\[\[[a-z][a-z]\:/ Ereignisse : 553 results

Why are there more results when the search is narrowed?

Event Timeline

Thgoiter created this task.Jun 22 2015, 6:18 AM
Thgoiter raised the priority of this task from to Needs Triage.
Thgoiter updated the task description. (Show Details)
Thgoiter added a project: CirrusSearch.
Thgoiter added a subscriber: Thgoiter.
Restricted Application added a project: Discovery. · View Herald TranscriptJun 22 2015, 6:18 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Maybe related to T106685?

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 15 2015, 12:45 PM
Deskana closed this task as Resolved.Nov 10 2016, 3:22 AM
Deskana claimed this task.
Deskana added a subscriber: Deskana.

I can no longer reproduce this. We must've fixed it at some point. :-)

Restricted Application added a project: Discovery-Search. · View Herald TranscriptNov 10 2016, 3:22 AM